.seo-text {
	font-size: 16px;
	text-align: left;
	margin-bottom: 40px;
}

.seo-text h2 {
	color: #7f4e31;
	font-size: 24px;
	margin: 0 0 1em;
}

.seo-scroll-text {
	max-height: 500px;
	overflow-x: hidden;
	padding: 0 10px;
}

.seo-scroll-text-mp {
	max-height: 650px;
	overflow-x: hidden;
	padding-right: 10px;
}

.seo-scroll-text-mp h2 {
	font-weight: 400;
}

#witamy_inner2 .seo-scroll-text-mp p {
	color: #333;
	text-align: justify;
	font-size: 13pt;
	line-height: 1.2;
}

.seo-text a {
	color: #7f4e31;
}
